XmListDeleteItem(library call)

NAME
XmListDeleteItem — A List function that deletes an item from the list

SYNOPSIS

#include <Xm/List.h>
void XmListDeleteItem(
Widget widget,
XmString item);

DESCRIPTION

XmListDeleteItem deletes the first item in the list that matches item. A warning message appears if the item does not exist.

widget
    Specifies the ID of the List from whose list an item is deleted.

item
    Specifies the text of the item to be deleted from the list. If item appears more than once in the List, only the first occurrence is matched.

For a complete definition of List and its associated resources, see XmList(3).

RELATED

XmList(3).